<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="tarot-cards-value__section margin__section">
    <div class="container content__container">
        <h2 class="section-medium__title">Значение карт Таро</h2>
        <div class="tabs-mobile-buttons__wrapper">
            <button class="tab-mobile__button tab tab-active">
                <img class="tabs-mobile__image" src="img/icon/crown.svg" alt="crown">
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <img class="tabs-mobile__image" src="img/icon/tree.svg" alt="tree">
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <img class="tabs-mobile__image" src="img/icon/cup.svg" alt="cup">
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <img class="tabs-mobile__image" src="img/icon/sword.svg" alt="sword">
            </button>
            <button class="tab-mobile__button tab tab-non-active">
                <img class="tabs-mobile__image" src="img/icon/shield.svg" alt="shield">
            </button>
        </div>
        <div class="cards-value__block" id="arcany-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#arcany-taro">
                    <p class="tab">Старшие Арканы</p>
                </a>
                <a class="tab__link" href="#zhezly-taro">
                    <p class="tab">Жезлы</p>
                </a>
                <a class="tab__link" href="#kubki-taro">
                    <p class="tab">Кубики</p>
                </a>
                <a class="tab__link" href="#mechi-taro">
                    <p class="tab">Мечи</p>
                </a>
                <a class="tab__link" href="#pentakli-taro">
                    <p class="tab">Пентакли</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Старшие Арканы Таро</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Старшие Арканы - это набор из 22 карт, который считается ядром и основой колоды в значении карт Таро. Вся колода наполнена архетипическим значением, но наиболее ярко это проявляется в Старших Арканах. Эти карты следуют сюжетной линии, рассказывающей о духовном путешествии от невинного удивления Дурака к единству и исполнению Мира. Другими словами, эти карты рассказывают <b>историю духовной эволюции человечества к просветлению и индивидуализации.</b></p>
            <p class="cards-value__text cards-value__text--hidden">И поэтому, следуя за путешествием Дурака, мы можем начать видеть общие параллели между нашими собственными жизненными этапами и этапами, изображенными на картах. Каждая карта дает определенный урок и концепцию для размышления. Поскольку они составляют основу Таро, чтение некоторых раскладов иногда может проводиться с использованием только Старших Арканов.</p>
            <p class="cards-value__text cards-value__text--hidden">Узнайте больше информации о толковании карт Таро, в частности, о Старших Арканах</p>
            <a class="card-text-open__button open__button">Paскрыть текст</a>
            <div class="cards-value___list">
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-durak.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/00.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/00.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Шут (Дурак)</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>начало, свобода, невинность, оригинальность. <strong> Перевернутое: </strong>безрассудный, беспечный, рассеянный, наивный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-durak.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mag.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/01.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/01.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Маг</h5>
                            <p class="card-item__text">Прямое: <strong>Прямое: </strong>сила воли, желание, находчивость, умение. <strong> Перевернутое: </strong>манипуляция, хитрость, уловка, иллюзия.</p>
                            
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mag.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhritsa.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/02.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/02.png" alt="card-image">
                        </picture>
                         <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Верховная Жрица</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>начало, свобода, невинность, оригинальность. <strong> Перевернутое: </strong> безрассудный, беспечный, рассеянный, наивный.</p>
                         </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhritsa.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-imperatritsa.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/03.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/03.png" alt="card-image">
                        </picture>
                         <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Императрица</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>женственность, творчество, красота, изобилие. <strong> Перевернутое: </strong>неуверенность, властность, небрежность.</p>
                            
                         </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-imperatritsa.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-imperator.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/04.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/04.png" alt="card-image">
                        </picture>
                         <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Император</h5>
                            <p class="card-item__text">Прямое: </strong>стабильность, структура, защита, авторитет. <strong> Перевернутое: </strong>тиран, властный, жесткий, упрямый, безрассудный.</p>
                         </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-imperator.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-iyerofant.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/05.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/05.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                        <h5 class="card-item__title">Иерофант</h5>
                        <p class="card-item__text"><strong>Прямое: </strong>традиции, социальные группы, условности. <strong> Перевернутое: </strong>бунт, нетрадиционность, несоответствие, новые методы.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-iyerofant.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-vlyublennyye.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/06.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/06.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Влюбленные</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>любовь, союзы, партнерские отношения. <strong> Перевернутое: </strong>дисгармония, дисбаланс, конфликт.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-vlyublennyye.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kolesnitsa.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/07.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/07.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Колесница</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>успех, амбиции, решительность, сила воли, контроль. <strong> Перевернутое: </strong>напористый, без направления.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kolesnitsa.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper"href="page__item-card-sila.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/08.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/08.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Сила</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>мужество, отвага, уверенность, сострадание. <strong> Перевернутое: </strong>слабость, низкая уверенность, неадекватность.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-sila.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-otshelnik.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/09.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/09.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Отшельник</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>саморефлексия, самоанализ, созерцание. <strong> Перевернутое: </strong>одиночество, изоляция, затворничество.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-otshelnik.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-koleso-fortuny.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/00.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/00.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Колесо Фортуны</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>перемены, циклы, судьба, решающие моменты. <strong> Перевернутое: </strong>невезение, отсутствие контроля, задержки.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-koleso-fortuny.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-spravedlivost.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/10.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/10.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Справедливость</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>карма, следствие, ответственность, закон, истина. <strong> Перевернутое: </strong>возмездие, нечестность, коррупция.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-spravedlivost.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-poveshennyy.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/11.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/11.png" alt="card-image">
                        </picture> 
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Повешенный</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>ожидание, неуверенность, отсутствие направления. <strong> Перевернутое: </strong> избегание жертв, застой.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-poveshennyy.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-smert.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/12.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/12.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Смерть</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>трансформация, окончание, изменение, переход. <strong> Перевернутое: </strong>страх перемен, повторение негативных паттернов.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-smert.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-umerennost.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/14.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/14.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Умеренность</h5>
                            <p class="card-item__text">Прямое: </strong>равновесие, мир, терпение, умеренность, спокойствие. <strong> Перевернутое: </strong>дисбаланс, избыток, крайности.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-umerennost.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-dyavol.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/15.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/15.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Дьявол</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>угнетение, зависимость, одержимость, избыток. <strong> Перевернутое: </strong>независимость, свобода, откровение.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-dyavol.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-bashnya.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/16.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/16.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Башня</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>катастрофа, разрушение, потрясение, травма. <strong> Перевернутое: </strong> отсрочка неизбежного, сопротивление переменам.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-bashnya.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zvezda.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/17.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/17.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Звезда</h5>
                        <p class="card-item__text"><strong>Прямое: </strong>надежда, вдохновение, позитивность, вера. <strong> Перевернутое: </strong>отчаяние, негативизм, отсутствие веры.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zvezda.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-luna.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/18.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/18.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Луна</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>иллюзия, интуиция, неопределенность, путаница. <strong> Перевернутое: </strong>страх, обман, беспокойство, непонимание.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-luna.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-solntse.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/19.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/19.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Солнце</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>счастье, успех, оптимизм, жизненная сила. <strong> Перевернутое: </strong>чрезмерный энтузиазм, пессимизм, тщеславие.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-solntse.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-solntse.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/1-major/20.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/1-major/20.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Страшный суд</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>счастье, успех, оптимизм, жизненная сила. <strong> Перевернутое: </strong>чрезмерный энтузиазм, пессимизм, тщеславие.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-solntse.html">Полное значение</a>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="zhezly-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#arcany-taro">
                    <p class="tab">Старшие Арканы</p>
                </a>
                <a class="tab__link" href="#kubki-taro">
                    <p class="tab">Кубики</p>
                </a>
                <a class="tab__link" href="#mechi-taro">
                    <p class="tab">Мечи</p>
                </a>
                <a class="tab__link" href="#pentakli-taro">
                    <p class="tab">Пентакли</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Жезлы Таро</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Связанная со стихией огня, масть жезлов олицетворяет страсть, вдохновение и силу воли. Жезлы наделяют своих пользователей первобытной энергией, ведь именно через них может начаться цикл созидания. Благодаря своей способности привносить энергию в любую ситуацию, они также ассоциируются с действиями, амбициями и построением планов. В худшем случае они могут обозначать ситуации, наполненные безрассудством и отсутствием направления. По мере того, как вы будете следовать по пути жезлов, вы будете снова и снова сталкиваться с этими темами.</p>
            <p class="cards-value__text cards-value__text--hidden">Узнайте больше информации о масти Жезлов</p>
            <a class="card-text-open__button open__button">Paскрыть текст</a>
            <div class="cards-value___list">
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-tuz.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/22.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/22.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Туз Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>вдохновение, творческая искра, новая инициатива. <strong> Перевернутое: </strong> задержки, блоки, отсутствие страсти.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-tuz.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-dvoyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/23.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/23.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Двойка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>первые шаги, принятие решений. <strong> Перевернутое: </strong>плохое планирование, чрезмерный анализ.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-dvoyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-troyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/24.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/24.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Тройка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>иллюзия, интуиция, неопределенность, путаница. <strong> Перевернутое: </strong>страх, обман, беспокойство, непонимание.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-troyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-chetverka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/25.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/25.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Четверка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>веренность, расширение, рост, дальновидность. <strong> Перевернутое: </strong>ограничения, отсутствие прогресса, препятствия.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-chetverka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-pyaterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/26.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/26.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Пятерка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>конфликт, конкуренция, споры, агрессия. <strong> Перевернутое: </strong> прекращение конфликта, сотрудничество, соглашения.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-pyaterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-shesterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/27.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/27.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Шестерка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>успех, победа, триумф, вознаграждение. <strong> Перевернутое: </strong>неудача, отсутствие признания.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-shesterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-semerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/28.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/28.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Семерка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>защищать себя, защищать территорию. <strong> Перевернутое: </strong>сдаваться, признавать поражение, уступать.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-semerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper"href="page__item-card-zhezl-vosmerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/29.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/29.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Восьмерка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>движение, скорость, прогресс, быстрые решения. <strong> Перевернутое: </strong>ожидание, медлительность, хаос, задержки, потеря темпа.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-vosmerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper"href="page__item-card-zhezl-devyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/30.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/30.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Девятка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>последний бой, упорство, настойчивость, смелость. <strong> Перевернутое: </strong> упрямство, ригидность, оборонительность.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-devyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-desyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/31.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/31.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Десятка Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>бремя, ответственность, долг, стресс. <strong> Перевернутое: </strong>неумение делегировать полномочия, крах, срыв.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-desyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-pazh.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/32.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/32.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Паж Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>приключения, азарт, свежие идеи. <strong> Перевернутое: </strong>поспешность, нетерпеливость, отсутствие идей.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-pazh.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-rytsar.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/33.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/33.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Рыцарь Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>мужественный, энергичный, обаятельный, герой. <strong> Перевернутое: </strong>высокомерный, безрассудный, нетерпеливый.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-rytsar.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-koroleva.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/34.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/34.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Королева Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>уверенный в себе, самоуверенный, страстный. <strong> Перевернутое: </strong> требовательный, мстительный, малоуверенный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-koroleva.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-zhezl-koroleva.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/2-wands/35.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/2-wands/35.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Король Жезлов</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>уверенный в себе, самоуверенный, страстный. <strong> Перевернутое: </strong> требовательный, мстительный, малоуверенный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-zhezl-korol.html">Полное значение</a>
                </div>
            </div>
        </div> 
        <div class="cards-value__block card-hidden" id="kubki-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#arcany-taro">
                    <p class="tab">Старшие Арканы</p>
                </a>
                <a class="tab__link" href="#zhezly-taro">
                    <p class="tab">Жезлы</p>
                </a>
                <a class="tab__link" href="#mechi-taro">
                    <p class="tab">Мечи</p>
                </a>
                <a class="tab__link" href="#pentakli-taro">
                    <p class="tab">Пентакли</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Кубки Таро</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Масть кубков управляет всем, что связано с эмоциями, бессознательным, творчеством и интуицией. При трактовке карт Таро, они часто говорят об отношениях, романтических или иных, а также о воображении и внутреннем мире человека. Они ассоциируются со стихией воды, которая часто становится визуальной темой в этой масти. В худшем случае масть кубков связана с неконтролируемыми чувствами, фантазиями и разрывом связи со своим внутренним голосом.</p>
            <p class="cards-value__text cards-value__text--hidden">Узнайть больше информации о толковании карт Таро, а именно о масти Кубков:</p>
            <a class="card-text-open__button open__button">Paскрыть текст</a>
            <div class="cards-value___list">
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-tuz.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/36.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/36.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Туз Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>любовь, новые чувства, эмоциональное пробуждение. <strong> Перевернутое: </strong> пустота, эмоциональная потеря, уныние.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-tuz.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-dvoyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/37.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/37.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Двойка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>единство, партнерство, притяжение, связь. <strong> Перевернутое: </strong>разделение, отвержение, разделение, дисбаланс.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-dvoyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-troyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/38.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/38.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Тройка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>дружба, сообщество, собрания, празднования. <strong> Перевернутое: </strong>сплетни, скандал, избыток, изоляция.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-troyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-chetverka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/39.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/39.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Четверка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>апатия, чувство разъединения, меланхолия. <strong> Перевернутое: </strong>ясность, осознание, принятие, выбор счастья.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-chetverka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-pyaterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/40.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/40.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Пятерка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>потеря, горе, разочарование, печаль. <strong> Перевернутое: </strong> принятие, движение вперед, обретение мира.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-pyaterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-shesterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/41.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/41.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Шестерка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>ностальгия, воспоминания, знакомство, исцеление. <strong> Перевернутое: </strong>движение вперед, уход из дома.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-shesterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-semerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/42.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/42.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Семерка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>выбор, поиск цели, иллюзия, фантазия. <strong> Перевернутое: </strong>отсутствие цели, беспорядок, путаница.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-semerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-vosmerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/43.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/43.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Восьмерка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>бросить, уйти, отпустить, искать истину. <strong> Перевернутое: </strong>застой, монотонность, принятие меньшего.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-vosmerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-devyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/44.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/44.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Девятка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>исполнение желаний, довольство, удовлетворение. <strong> Перевернутое: </strong> несчастье, отсутствие удовлетворения.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-devyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-desyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/45.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/45.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Десятка Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>счастье, возвращение домой, самореализация. <strong> Перевернутое: </strong>разлука, домашний конфликт, дисгармония.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-desyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-pazh.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/46.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/46.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Паж Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>идеализм, чувствительность, мечтатель. <strong> Перевернутое: </strong>эмоциональная уязвимость, незрелость.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-pazh.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-rytsar.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/47.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/47.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Рыцарь Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>идеалист, обаятельный, артистичный. <strong> Перевернутое: </strong>разочарование, истерики, угрюмость.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-rytsar.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-koroleva.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/48.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/48.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Королева Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>сострадание, теплота, доброта, интуиция. <strong> Перевернутое: </strong> неуверенность в себе, чрезмерно чувствительный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-koroleva.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-kubok-korol.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/3-cups/49.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/3-cups/49.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Король Кубков</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>мудрый, дипломатичный, советчик, консультант. <strong> Перевернутое: </strong>подавленный, тревожный, холодный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-kubok-korol.html">Полное значение</a>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="mechi-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#arcany-taro">
                    <p class="tab">Старшие Арканы</p>
                </a>
                <a class="tab__link" href="#zhezly-taro">
                    <p class="tab">Жезлы</p>
                </a>
                <a class="tab__link" href="#kubki-taro">
                    <p class="tab">Кубки</p>
                </a>
                <a class="tab__link" href="#pentakli-taro">
                    <p class="tab">Пентакли</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Мечи Таро</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Мечи - это масть интеллекта, логики, истины, амбиций, конфликтов и общения. Она ассоциируется со стихией воздуха. При трактовке карт Таро, эти карты фокусируются на способностях и силе интеллекта, которые, как и сами мечи, являются обоюдоострыми. Их можно использовать как во благо, так и во зло, как для помощи, так и для вреда, и наши величайшие конфликты обычно возникают из-за этого тонкого баланса. В худшем случае мечи могут быть жестокими, грубыми и лишенными сочувствия. Ниже в разделе, вы можете узнать более подробно значение карт Таро и толкование каждой.</p>
            <p class="cards-value__text cards-value__text--hidden">Узнайте больше информации о масти Мечей</p>
            <a class="card-text-open__button open__button">Paскрыть текст</a>
            <div class="cards-value___list">
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-tuz.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/50.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/50.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Туз Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>ясность, прорыв, новая идея, концентрация. <strong> Перевернутое: </strong> путаница, недопонимание, споры.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-tuz.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-dvoyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/51.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/51.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Двойка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>тупик, трудный выбор, застрять посередине. <strong> Перевернутое: </strong>нерешительность, колебания, беспокойство.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-dvoyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-troyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/52.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/52.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Тройка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>разбитое сердце, разлука, грусть, горе. <strong> Перевернутое: </strong>исцеление, прощение, восстановление, примирение.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-troyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-chetverka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/53.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/53.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Четверка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>отдых, расслабление, покой, убежище. <strong> Перевернутое: </strong>восстановление, пробуждение, возвращение в мир.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-chetverka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-pyaterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/54.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/54.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Пятерка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>аргументы, споры, агрессия, запугивание. <strong> Перевернутое: </strong> примирение, разрешение, компромисс, месть.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-pyaterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-shesterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/55.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/55.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Шестерка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>движение вперед, уход, оставление позади. <strong> Перевернутое: </strong>застревание в прошлом, бегство от проблем.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-shesterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-semerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/56.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/56.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Семерка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>ложь, хитрость, интрига, стратегия. <strong> Перевернутое: </strong>признание, совесть, сожаление, злонамеренность.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-semerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-vosmerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/57.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/57.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Восьмерка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>ограниченный, жертва, парализованный. <strong> Перевернутое: </strong>освобождение, принятие контроля.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-vosmerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-devyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/58.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/58.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Девятка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>страх, тревога, негатив, переломный момент. <strong> Перевернутое: </strong> найти помощь, стыд, чувство вины.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-devyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-desyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/59.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/59.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Десятка Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>разорение, неудача, горечь, крах, истощение. <strong> Перевернутое: </strong>выживание, совершенствование, исцеление.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-desyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-pazh.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/60.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/60.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Паж Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>я любознательный, остроумный, болтливый. <strong> Перевернутое: </strong>рассеянный, циничный, саркастичный, сплетник.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-pazh.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-rytsar.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/61.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/61.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Рыцарь Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>напористый, прямой, нетерпеливый. <strong> Перевернутое: </strong>грубый, бестактный, волевой, задиристый.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-rytsar.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-koroleva.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/62.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/62.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Королева Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>честный, независимый, принципиальный. <strong> Перевернутое: </strong> пессимистичный, злобный, манипулятивный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-koroleva.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-mech-korol.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/4-swords/63.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/4-swords/63.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Король Мечей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>разум, авторитет, дисциплина, честность. <strong> Перевернутое: </strong>диктатор, деспотичный, бесчеловечный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-mech-korol.html">Полное значение</a>
                </div>
            </div>
        </div>
        <div class="cards-value__block card-hidden" id="pentakli-taro">
            <div class="tabs__links">
                <a class="tab__link" href="#arcany-taro">
                    <p class="tab">Старшие Арканы</p>
                </a>
                <a class="tab__link" href="#zhezly-taro">
                    <p class="tab">Жезлы</p>
                </a>
                <a class="tab__link" href="#kubki-taro">
                    <p class="tab">Кубки</p>
                </a>
                <a class="tab__link" href="#mechi-taro">
                    <p class="tab">Мечи</p>
                </a>
            </div>
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h3 class="section__title">Пентакли Таро</h3>
            <span class="section__line">
                <p class="line"></p>
            </span>
            <p class="cards-value__text">Пентакли - это масть всего мирского и материального. И хотя мы сразу же подумаем, что пентакли связаны с финансовыми вопросами, мы также можем понять, что они ассоциируются с безопасностью, стабильностью, природой, здоровьем и процветанием. Пентакли относятся к стихии земли. Когда мы видим, что пентакли появляются в раскладе, они обычно связаны с вашим долгосрочным будущим, карьерой, щедростью, вашим домашним хозяйством, инвестициями в бизнес и чувственными переживаниями. Негативная сторона пентаклей проявляется в виде жадности, ревности, скупости и необузданных амбиций ценой всего остального. Таким образом, на нашей сайте вы можете узнать не только значение карт Таро, но и толкование каждой!</p>
            <p class="cards-value__text cards-value__text--hidden">Узнайте больше информации о масти Пентаклей</p>
            <a class="card-text-open__button open__button">Paскрыть текст</a>
            <div class="cards-value___list">
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-tuz.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/64.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/64.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Туз Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>новые возможности, ресурсы, изобилие. <strong> Перевернутое: </strong> упущенные шансы, нехватка, дефицит.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-tuz.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-dvoyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/65.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/65.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Двойка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>балансирование ресурсов, адаптация, находчивость. <strong> Перевернутое: </strong>беспорядок, хаос, перенапряжение.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-dvoyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-troyka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/66.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/66.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Тройка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>командная работа, общие цели, сотрудничество. <strong> Перевернутое: </strong>апатия, слабая мотивация, конфликты, эго.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-troyka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-chetverka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/67.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/67.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Четверка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>собственничество, неуверенность, накопительство. <strong> Перевернутое: </strong>щедрость, дарение, траты, открытость.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-chetverka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-pyaterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/68.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/68.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Пятерка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>невзгоды, борьба, безработица, отчуждение. <strong> Перевернутое: </strong> позитивные изменения, преодоление невзгод.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-pyaterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-shesterka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/69.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/69.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Шестерка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>материальная помощь, поддержка, обмен. <strong> Перевернутое: </strong>динамика власти, злоупотребление щедростью.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-shesterka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-semerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/70.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/70.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Семерка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>урожай, вознаграждение, результаты, рост. <strong> Перевернутое: </strong>отсутствие роста, отсутствие вознаграждения.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-semerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-vosmerka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/71.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/71.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Восьмерка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>мастерство, качество, высокие стандарты. <strong> Перевернутое: </strong>плохая репутация, отсутствие мотивации.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-vosmerka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-devyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/72.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/72.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Девятка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>вознагражденные усилия, успех, достижения. <strong> Перевернутое: </strong> быть осторожным, жить не по средствам.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-devyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-desyatka.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/73.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/73.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Десятка Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>наследие, корни, семья, происхождение, наследство. <strong> Перевернутое: </strong>семейные споры, банкротство, долги.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-desyatka.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-pazh.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/74.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/74.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Паж Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>амбициозный, старательный, целеустремленный. <strong> Перевернутое: </strong>глупый, незрелый, безответственный, ленивый.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-pazh.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-rytsar.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/75.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/75.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Рыцарь Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>трудолюбивый, терпеливый, консервативный. <strong> Перевернутое: </strong>трудоголик, лень, скучный, занудный.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-rytsar.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-koroleva.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/76.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/76.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Королева Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>щедрый, заботливый, воспитанный, домосед. <strong> Перевернутое: </strong> жадный, материалистичный, нетерпимый.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-koroleva.html">Полное значение</a>
                </div>
                <div class="card-value__item">
                    <a class="card-value__item-wrapper" href="page__item-card-pentakl-korol.html">
                        <picture>
                            <source srcset="img/basic/education/tarot-card-meanings/mobile-1/5-pentacles/77.png" media="(max-width: 768px)" style="width: 60px;">
                            <img class="card-item__image" src="img/basic/education/tarot-card-meanings/1/5-pentacles/77.png" alt="card-image">
                        </picture>
                        <div class="card-item-content__wrapper">
                            <h5 class="card-item__title">Король Пентаклей</h5>
                            <p class="card-item__text"><strong>Прямое: </strong>изобилие, процветание, безопасность, амбициозный. <strong> Перевернутое: </strong>азартный игрок, эксплуататор, собственник.</p>
                        </div>
                    </a>
                    <a class="card-item__link" href="page__item-card-pentakl-korol.html">Полное значение</a>
                </div>
            </div>
        </div>    
    </div>
   </section>
   <section class="accessories__section">
    <div class="container">
        <h2 class="section__title mb-5">Купить карты Таро</h2>
        <div class="section__content d-flex">
            <div class="content__card">
                <a href="page__shop-tarot-decks-modern.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/modern.webp" alt="modern">
                    </div>
                    <h4 class="card__title">Современное таро</h4>
                    <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-tarot-decks-universal.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/magic.webp" alt="magic">
                    </div>
                    <h4 class="card__title">Универсальное Магическое Таро</h4>
                    <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                    <button class="card__button">
                        <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                    </button>
                </a>
            </div>
            <div class="content__card">
                <a href="page__shop-lenorman-decks.html">
                    <div class="card-image__wrapper">
                        <img class="card__image" src="img/main/madam.webp" alt="madam">
                    </div>
                    <h4 class="card__title">Мистический Оракул Ленорман</h4>
                    <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                    <button class="card__button">
                        <a href="page__shop-lenorman-decks.html">Подробнее</a>
                    </button>
                </a>
            </div>
        </div>
    </div>
</section>
</main>
//= template/footer.html
</body>
</html>